# CLDF dataset derived from Wichmann et al.'s "ASJP Database" v19 from 2020

Cite the source dataset as

> Wichmann, Søren, Eric W. Holman, and Cecil H. Brown (eds.). 2020. The ASJP Database (version 19).

This dataset is licensed under a https://creativecommons.org/licenses/by/4.0/ license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![Build Status](https://travis-ci.org/lexibank/asjp.svg?branch=master)](https://travis-ci.org/lexibank/asjp)
![Glottolog: 97%](https://img.shields.io/badge/Glottolog-97%25-green.svg "Glottolog: 97%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 98%](https://img.shields.io/badge/Source-98%25-green.svg "Source: 98%")
![BIPA: 99%](https://img.shields.io/badge/BIPA-99%25-brightgreen.svg "BIPA: 99%")
![CLTS SoundClass: 99%](https://img.shields.io/badge/CLTS%20SoundClass-99%25-brightgreen.svg "CLTS SoundClass: 99%")

- **Varieties:** 9,788
- **Concepts:** 100
- **Lexemes:** 445,359
- **Sources:** 9,606
- **Synonymy:** 1.11
- **Invalid lexemes:** 0
- **Tokens:** 1,853,050
- **Segments:** 319 (3 BIPA errors, 3 CTLS sound class errors, 316 CLTS modified)
- **Inventory size (avg):** 23.75

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - AGHU_THARRNGGALA [aghu1256](http://glottolog.org/resource/languoid/id/aghu1256)
  - ASSAN [assa1266](http://glottolog.org/resource/languoid/id/assa1266)
  - BABALIA_CREOLE_ARABIC [baba1273](http://glottolog.org/resource/languoid/id/baba1273)
  - BAYNUNK_GUJAXER [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BAYNUNK_GUJAXER_2 [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BAYNUNK_GUJAXER_3 [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BAYNUNK_GUJAXER_4 [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BAYNUNK_GUJAXER_5 [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BAYNUNK_GUJAXER_6 [bain1260](http://glottolog.org/resource/languoid/id/bain1260)
  - BIKARU [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BIKARU_2 [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BIKARU_3 [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BUMANG [buma1247](http://glottolog.org/resource/languoid/id/buma1247)
  - DANANSHAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - GENGLE [geng1243](http://glottolog.org/resource/languoid/id/geng1243)
  - IHIEE [ihie1238](http://glottolog.org/resource/languoid/id/ihie1238)
  - KATUKINA [nucl1668](http://glottolog.org/resource/languoid/id/nucl1668)
  - KPATILI_2 [kpat1244](http://glottolog.org/resource/languoid/id/kpat1244)
  - LENCA_EL_SALVADOR [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - LENCA_HONDURAS [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - MENGISA [meng1263](http://glottolog.org/resource/languoid/id/meng1263)
  - NARAU [nara1265](http://glottolog.org/resource/languoid/id/nara1265)
  - NGOMBE_2 [ngom1265](http://glottolog.org/resource/languoid/id/ngom1265)
  - NOCAMAN [noca1240](http://glottolog.org/resource/languoid/id/noca1240)
  - OLD_TURKIC [oldt1247](http://glottolog.org/resource/languoid/id/oldt1247)
  - RUFIJI [rufi1234](http://glottolog.org/resource/languoid/id/rufi1234)
  - SAMRE [samr1245](http://glottolog.org/resource/languoid/id/samr1245)
  - SHIMENKAN_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - SUYONG_HMONG [chua1256](http://glottolog.org/resource/languoid/id/chua1256)
  - URADHI_ANGKAMUTHI [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_ATAMPAYA [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_YADHAYKENU [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - XINCA [xinc1247](http://glottolog.org/resource/languoid/id/xinc1247)


- Entries missing sources: 10635/445359 (2.39%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
André Müller | | | DataCollector
Ann-Katrin Wett | | | DataCollector
Viveka Velupillai | | | DataCollector
Julia Bischoffberger | | | DataCollector
Eric W. Holman | | | Author, Editor
Cecil H. Brown | | | DataCollector, Author, Editor
Sebastian Sauppe | | | DataCollector
Zarina Molochieva | | | DataCollector
Pamela Brown | | | DataCollector
Oleg Belyaev | | | DataCollector
Johann-Mattis List | @LinguList | | DataCollector
Dmitry Egorov | | | DataCollector
Matthias Urban | | | DataCollector
Robert Mailhammer | | | DataCollector
Agustina Carrizo | | | DataCollector
Matthew S. Dryer | | | DataCollector
Evgenia Korovina | | | DataCollector
David Beck | | | DataCollector
Helen Geyer | | | DataCollector
Patience Epps | | | DataCollector
Anthony Grant | | | DataCollector
Arjan Mossel | | | DataCollector
Darja Appelganz | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Guillaume Segerer | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Pengfei Chen | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Author
Tiago Tresoldi | @tresoldi | profile | Author


